Subject: Re: [Mg-t] [Mgs] Handbrake and bolts

From: Richard Lindsay <[email-masked]>
Date: Thu, 23 May 2013 14:35:59 -0500

Yea Dan.  Less than a dozen!  And that's for bolts only!  And if one
wishes to make the restoration totally correct, that would be the way
to go.  Its also the way to invest more in the restoration than the
final result is worth!

BTW, here's a look at the handbrake after refinishing.  A new one is
not available (from Moss) so some day, I may have this one re-chromed.
 Until then...

http://www.aubard.us/MGTD/20130523_142433.jpg

-rick

On Thu, May 23, 2013 at 2:20 PM, Dan DiBiase <[email-masked]> wrote:
> 'Gasping' at $35 for nuts n bolts!!
>
> Dan D
> '76B
> '65B
> Central NJ USA
>
> ________________________________
> From: Richard Lindsay <[email-masked]>
> To: [email-masked]; "[email-masked] List" <[email-masked]>
> Sent: Thursday, May 23, 2013 12:06 PM
> Subject: [Mgs] Handbrake and bolts
>
> Hi Friends,
>
> This morning I assembled all the parts of the handbrake assembly
> (those bits found in the the cockpit only).  The 'arm' of the
> handbrake's chrome was beyond saving so I decided to either have it
> re-chromed or replaced at some later date.  Yesterday I sanded the
> chrome to rough it up a bit, then applied a high-build primer and
> black paint.  Gasp!  Well, for now, it will work and will look okay -
> just not correct.  The push button's chrome was fine and left
> polished.  The handle/grip got a coat of matte black paint.  The
> adjusters are brass and are now nicely polished and clear-coated,
> while the rest of the metal bits are painted semi-gloss black,
> including the assembly-to-tunnel attachment bolts.
>
> All of the rusty floorboard screws - including the ones whose heads
> were drilled off - have now been removed from the captive nuts on the
> angle-iron; those parts which supports the inboard edges of the
> floorboards and propshaft tunnel.  I did a test using another of the
> 1/4" captive nuts found elsewhere.  I ran a 1/4-20 tap through the nut
> and fitted a 1/4-20 bolt.  It fit nicely and was strong.  My
> floorboards will be attached with 1/4-20 countersunk Phillips head
> screws for $1.50, not $35.00 'correct' screws!  You have my full
> permission to gasp again, as desired. :-)
>
> -rick
> _______________________________________________
>
> [email-masked]
> Donate: http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]
______________________________________________

[email-masked]
Archive: http://www.team.net/archive